﻿

{% extends "base.html" %}
{% load static %}



{% block title %}Ajout de voiture{% endblock %}

{% block content %} 
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="section-padding no-top error-page pattern-bgs gray ">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Middle Content Area -->
                  <div class="col-md-8 col-xs-12 col-sm-12">
                     <div class="row">
                        <!-- Blog Archive -->
                        <div class="posts-masonry">
                           <!-- Blog Post-->
                           {% for post in articleList %}
                           <!-- Blog Post-->
                           <div class="col-md-6 col-sm-6 col-xs-12">
                              <div class="blog-post">
                                 <div class="post-img">
                                    <a href="#"> <img class="img-responsive" alt="" src="{% get_media_prefix %}{{post.image }}"> </a>

                                 </div>
                                 <div class="post-info"> <a href="">{{post.created_at }}</a> <a href="#">23 comments</a> </div>
                                 <h3 class="post-title"> <a href="/articleDetail/{{post.id}}"> {{post.titre }} </a> </h3>
                                 <p class="post-excerpt"> {{post.description }} <a href="/articleDetail/{{post.id}}"><strong>Lire plus</strong></a>
                                 </p>
                              </div>
                           </div>
                           {% endfor %}

                        </div>
                        <div class="col-md-12 col-xs-12 col-sm-12">
                           <ul class="pagination pagination-lg">
                              <li> <a href="#"> <i class="fa fa-chevron-left" aria-hidden="true"></i></a></li>
                              <li> <a href="#">1</a> </li>
                              <li class="active"> <a href="#">2</a> </li>
                              <li> <a href="#">3</a> </li>
                              <li> <a href="#">4</a> </li>
                              <li><a href="#"> <i class="fa fa-chevron-right" aria-hidden="true"></i></a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
                 <!-- Right Sidebar -->
                 <div class="col-md-4 col-xs-12 col-sm-12">
                  <!-- Sidebar Widgets -->
                  <div class="blog-sidebar">
                     <!-- Categories --> 
                     <div class="widget">
                        <div class="widget-heading">
                           <h4 class="panel-title"><a>Categories</a></h4>
                        </div>
                        <div class="widget-content categories">
                           <ul>
                              <li> <a href=""> Computer and IT <span>(121)</span> </a> </li>
                              <li> <a href=""> Animal <span>(54)</span> </a> </li>
                              <li> <a href=""> Electronics<span>(313)</span> </a> </li>
                              <li> <a href=""> Real Estate<span>(23)</span> </a> </li>
                              <li> <a href=""> Mobile / Laptop <span>(142)</span> </a> </li>
                              <li> <a href=""> Car / Bike <span>(120)</span> </a> </li>
                           </ul>
                        </div>
                     </div>
                     <!-- Latest News --> 
                     <div class="widget">
                        <div class="widget-heading">
                           <h4 class="panel-title"><a>Derniers articles</a></h4>
                        </div>
                        <div class="widget-content recent-ads">
                           <!-- Ads -->
                           {% for post in articleList %}
                           <div class="recent-ads-list">
                              <div class="recent-ads-container">
                                 <div class="recent-ads-list-image">
                                    <a href="#" class="recent-ads-list-image-inner">
                                    <img src="{% get_media_prefix %}{{post.image }}" alt="">
                                    </a><!-- /.recent-ads-list-image-inner -->
                                 </div>
                                 <!-- /.recent-ads-list-image -->
                                 <div class="recent-ads-list-content">
                                    <h3 class="recent-ads-list-title">
                                       <a href="#">{{post.titre }}</a>
                                    </h3>
                                    <ul class="recent-ads-list-location">
                                       <li><a href="#">{{post.created_at}}</a></li>
                                    </ul>
                                    <!-- /.recent-ads-list-price -->
                                 </div>
                                 <!-- /.recent-ads-list-content -->
                              </div>
                              <!-- /.recent-ads-container -->
                           </div>
                           {% endfor %}
                        </div>
                     </div>



                  <!-- Sidebar Widgets End -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
         {% endblock %}
